#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-builder-dev
version:              0.2.0.1
visibility:           public
id:                   text-builder-dev-0.2.0.1-DKdifA8xJpFBkHIehNj3Yc
key:                  text-builder-dev-0.2.0.1-DKdifA8xJpFBkHIehNj3Yc
license:              MIT
copyright:            (c) 2022, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/text-builder-dev
synopsis:             Edge of developments for "text-builder"
description:
    This is a development version of \"text-builder\".
    All experimentation and feature development happens here.
    The API can change drastically.
    For a more stable API use \"text-builder\",
    which is now just a wrapper over this package.

category:             Text
abi:                  b1bd38a56187c50b30b877c4b44d1e76
exposed:              True
exposed-modules:      TextBuilderDev
hidden-modules:       TextBuilderDev.UTF16 TextBuilderDev.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/text-builder-dev-0.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/text-builder-dev-0.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-text-builder-dev
hs-libraries:         HStext-builder-dev-0.2.0.1-DKdifA8xJpFBkHIehNj3Yc
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    deferred-folds-0.9.18.1-FE61FuEDCrtIhOQUZWy6tm
    split-0.2.3.4-HNLyAcTJiCtpELpqEulZl text-1.2.5.0
    text-conversions-0.3.1-EYmDCC1l3ji5nAQgsiQmhK
    tostring-0.2.1.1-4x5W7htNDut1BtaDB2nwVp transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-text-builder-dev/html/text-builder-dev.haddock

haddock-html:         /usr/share/doc/haskell-text-builder-dev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

